.member-item-vertical {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.member-item-vertical.center {
  align-items: center;
}
.member-item-vertical.left {
  align-items: flex-start;
}
.member-item-vertical.right {
  align-items: flex-end;
}
.member-item-vertical .member-avatar {
  width: 100%;
}
.member-item-vertical .member-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

.member-item-vertical .member-social .social-medias {
  gap: 16px
}
